Modify

Opened 10 years ago

Closed 10 years ago

#3792 closed defect (fixed)

openssh doesnt need libssp on

Reported by: anonymous Owned by: florian
Priority: highest Milestone:
Component: packages Version:
Keywords: Cc:

Description

fix in rev 11876 isnt needed... on brcm47xx

for me openssh works without libssp (client and server) im using brcm47xx 2.6.25.10 rev 11875 so i think the patch is only needed for x86...

greets

Attachments (0)

Change History (2)

comment:1 Changed 10 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

Right for some reasons it needs libssp on x86/uml, will fix this soon.

comment:2 Changed 10 years ago by florian

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed with [12011]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.